@charset "utf-8";
@import url("/00_common/font/NotoSansKR/fonts.css");
@import url("/00_common/font/SCDream/fonts.css");
@import url("/00_common/font/TitilliumWeb/fonts.css");
@import url("/00_common/font/XEIcon-2.3.3/xeicon.css");
/*-------------------------------------------------
Author : SY,CHo
Create date : 2020. 03. 03.
-------------------------------------------------*/

/* reset.css */
html {font-size: 20px;
	/* YJ,Kim safari font size 문제 */
	-webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -ms-text-size-adjust: none;
    -o-text-size-adjust: none;
    overscroll-behavior: contain;
}
html, body{min-height:100%;}
*, *:before, *:after {-webkit-box-sizing: border-box; box-sizing: border-box;}
body {margin: 0; padding: 0; line-height: 1.6; font-family: 'Titillium Web', 'NotoSans', '돋움', 'Dotum', '굴림', 'Gulim', AppleGothic, UnDotum, Arial, Tahoma, Verdana, sans-serif; font-size: 0.8rem; font-weight: 400; color: #111; word-break:keep-all;}
ul, ol, li, dl, dt, dd {margin: 0; padding: 0; list-style: none;}
p, h1, h2, h3, h4, h5, h6 {margin: 0; padding: 0;}
a {color: inherit; text-decoration: none;}
img {font-size: 0; vertical-align: middle; border: 0; 
	/* chrome image-rendering : kyj */
	image-rendering: -moz-crisp-edges;         /* Firefox */
	image-rendering:   -o-crisp-edges;         /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;  /* IE (non-standard property) */
}
table {width: 100%; border-collapse: separate; border-spacing: 0;}
/* caption, legend {position: absolute; margin: -1px; padding: 0; width: 1px; height: 1px; overflow: hidden; border: 0; clip: rect(0, 0, 0, 0);} */
/* YJ,Kim safari error */
caption, legend {visibility:hidden; width:0; height:0; line-height:0; font-size:0; overflow:hidden;}
select, input, textarea {font-family: 'Titillium Web', 'NotoSans', '돋움', 'Dotum', '굴림', 'Gulim', AppleGothic, UnDotum, Arial, Tahoma, Verdana, sans-serif; font-size: 0.8rem; color: #454545;}
select, input {vertical-align: middle; margin:0;}
select{padding-right:30px !important; background:#fff url('/00_common/images/con_com/select_bg.png') no-repeat 97% center;}
select::-ms-expand{display:none;}
address, em, i {font-style: normal;}
button {border: 0; background: none; cursor: pointer; font: initial;}
hr {margin: 0; border: none; padding: 0; display: block;}
figure, figcaption {margin: 0; padding: 0;}
form, fieldset {border: none; margin: 0; padding: 0; line-height: 1.6;}
input[type="submit"], select {-webkit-appearance: none; -moz-appearance: none; appearance: none;}
header, footer, article, section, aside, nav, main {display: block;}
br { font-family: initial;}

/*Skip To Content*/
#skipNav {position: absolute; top: -1000px; left: 0; width: 100%; height: 0; line-height: 0; font-size: 0; z-index: 999;}
#skipNav a {display: block; width: 100%; line-height: 0; text-align: center; font-size: 0;}
#skipNav a:focus, #skipNav a:hover, #skipNav a:active {position: absolute; top: 1000px; left: 0; display: block; height: 1.5rem; line-height: 1.5rem; font-size: 0.6rem; font-weight: bold; color: #fff; background: #20262c;}

#skipArea, #skipArea ul {height:0; width:100%;}
#skipArea a {position:absolute; top:-9999px; left:0; z-index:9999; width:100%; height:30px; background-color:#000; color:#fff; line-height:30px; font-family:'NotoSans'; opacity:0.9; text-align:center; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60)}
#skipArea a:focus, #skipArea a:hover, #skipArea a:active {top:0}

/* hid */
.hidden {display: none; }
.blind, legend, .hid, hr {position: absolute !important; height: 1px; width: 1px; overflow: hidden; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.sr-only {position: absolute; margin: -1px; padding: 0; width: 1px; height: 1px; overflow: hidden; border: 0; clip: rect(0, 0, 0, 0);}

/* text-align */
.al {text-align:left !important;}
.ac {text-align:center !important}
.ar {text-align:right !important}

/* float */
.fl {float:left !important;}
.fr {float:right !important;}

.clearfix:after {clear: both; display: block; width: 100%; content: "";}

@media screen and (max-width: 1440px){
	html {font-size: 19px;}
}

@media screen and (max-width: 1024px){
	html {font-size: 18px;}
}

